@charset "utf-8";
html,body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,i,ins,s,p{margin:0;padding:0;border:0;}
body{color:#140800; font:normal 13px/20px Microsoft YaHei, Microsoft YaHei-Regular;}
html,body{background:#fcd685; height:100%;}
ul,ol{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:13px; font-style:normal;}
i,em,sub,sup,s{font-style:normal; text-decoration:none;}
input,textarea{border:0px; background:none;}
img{border:none medium;}
a{color:#140800;text-decoration:none;}
a:hover{color:#3265ff;}
div,ul,ol,li,dl,dt,dd,input[type="text"],input[type="password"],select,textarea{box-sizing:border-box;}

.posr{position:relative;}.posa{position:absolute;}

.clear{clear: both; }
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden; display: block;}
.clearfix{display:block; clear:both}
.clx{*zoom:1}
.clx:after{clear:both;content:".";display:block;height:0;visibility:hidden;color:#131313}

.fr{float:right}
.fl{float:left}
.mb5{margin-bottom:5px !important;}.mb10{margin-bottom:10px}.mb15{margin-bottom:15px}.mb20{margin-bottom:20px}
.mt2{margin-top:2px}.mt5{margin-top:5px}.mt10{margin-top:10px}.mt15{margin-top:15px}.mt20{margin-top:20px}.mt25{margin-top:25px}.mt30{margin-top:30px}.mt40{margin-top:40px}.mt50{margin-top:50px}
.mr5{margin-right:5px}.mr10{margin-right:10px}.mr15{margin-right:15px}.mr20{margin-right:20px}.mr25{margin-right:25px}.mr30{margin-right:30px}
.ml5{margin-left:5px;}.ml10{margin-left:10px;}.ml15{margin-left:15px;}.ml20{margin-left:20px;}.ml25{margin-left:25px;}.ml30{margin-left:30px;}.ml40{margin-left:40px;}

.wfull{width:100%;}
.w20{width:20px}.w50{width:50px}.w80{width:80px}.w100{width:100px}.w150{width:150px;}.w180{width:180px;}.w200{width:200px}.w210{width:210px}.w250{width:250px}.w300{width:300px}.w350{width:350px;}.w390{width:390px;}.w400{width:400px;}.w500{width:500px;}.w600{width:600px;}.w800{width:800px;}
.h20{height:20px !important;}.h30{height:30px !important;}.h40{height:40px;}.h100{height:100px;}.h150{height:150px;}
.lh20{line-height:20px !important;}.lh30{line-height:30px !important;}
.tblack{color:#121826 !important;}.tblack2{color:#333333 !important;}.tred{color:#ff3131 !important;}.tyellow{color:#febc11 !important;}.tyellow2{color:#bd5905 !important;}.tblue{color:#3265ff !important;}.tgray{color:#989eab !important;} .tgray2{color:#606060 !important;} 
.hide{display:none;}.show{display:block;}.show2{display:block !important; margin-top:5px !important;}
.tl{text-align:left;}.tc{text-align:center;}.tr{text-align:right;}
.f12{font-size:12px;}.f13{font-size:13px;}.f14{font-size:14px;}.f15{font-size:15px;}.f16{font-size:16px;}.f18{font-size:18px;}.f20{font-size:20px;}
.fb{font-weight:Bold !important;}.fn{font-weight:normal !important;}
.pd20{padding:20px;}

.inpt{display:inline-block; height:40px; line-height:40px; background:#ffffff; border:1px solid #d2d2d2; border-radius:8px; padding:0 20px; font-size:16px;}
.inpt::placeholder{color:#606060;}
.inpt2{display:inline-block; height:40px; line-height:40px; background:#555553; border:0px solid #555553; border-radius:8px; padding:0 20px; font-size:16px;}
.inpt2::placeholder{color:#ffffff;}
.butt{display:inline-block; height:40px; line-height:40px; background:#fbbe00; border:1px solid #fbbe00; border-radius:8px; padding:0 20px; font-size:16px; cursor:pointer;}
.butt2{display:inline-block; padding:6px 12px; background:#ffffff; border:1px solid #d2d2d2; border-radius:8px; font-size:14px; cursor:pointer;}
.butt3{display:inline-block; padding:6px 12px; background:#fbbe00; border:1px solid #fbbe00; border-radius:8px; font-size:14px; cursor:pointer;}
.butt4{display:inline-block; height:40px; line-height:40px; background:#ffcf5b; border:0px solid #ffcf5b; border-radius:8px; padding:0 20px; font-size:16px; cursor:pointer;}
.ico_wx{display:inline-block; width:42px; height:42px; background:url(../images/wx.svg) no-repeat center center;}
.ico_dh{display:inline-block; width:42px; height:42px; background:url(../images/dh.svg) no-repeat center center;}
.ico_zf{display:inline-block; width:42px; height:42px; background:url(../images/zf.svg) no-repeat center center;}
.ico_fz{display:inline-block; width:42px; height:42px; background:url(../images/fz.svg) no-repeat center center;}
.ico_ed{display:inline-block; width:42px; height:42px; background:url(../images/ed.svg) no-repeat center center;}
.ico_de{display:inline-block; width:42px; height:42px; background:url(../images/de.svg) no-repeat center center;}
.selc {
  display:inline-block; min-width:150px; height:40px; line-height:40px; background:#ffffff; border:1px solid #d2d2d2; border-radius:8px; padding-left:20px; font-size:16px;
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  background: url(../images/arrow.png) no-repeat scroll 90% center transparent;
  color: #140800;
}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
.selc::-ms-expand { display: none; }

.selc2 {
  display:inline-block; min-width:300px; height:40px; line-height:40px; background:#ffffff; border:1px solid #d2d2d2; border-radius:8px; padding:0 20px; font-size:16px;
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  background: url(../images/arrow2.png) no-repeat scroll 95% center transparent;
  color: #140800;
}

.texa{display:inline-block; line-height:20px; background:#ffffff; border:1px solid #d2d2d2; border-radius:8px; padding:10px 20px;font-size:16px;}
.texa::placeholder{color:#989eab;}

input[type="checkbox"],input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  background-image: url(../images/select.svg);
  background-size: cover;
  position: relative;
  outline: none;
  cursor: pointer;
}
input[type="checkbox"]:checked::after,input[type="radio"]:checked::after {
  content: url(../images/selected.svg);
  position: absolute;
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
}
label.chra{display:flex; height:20px; align-items:center; margin-right:5px; margin-bottom:5px;}

.arrow {border: solid #3265ff;border-width: 0 2px 2px 0;display: inline-block;padding: 4px;margin-left:5px;}
.arrow_right {transform: rotate(-45deg);-webkit-transform: rotate(-45deg);}
.arrow_left {transform: rotate(135deg);-webkit-transform: rotate(135deg);}
.arrow_up {transform: rotate(-135deg);-webkit-transform: rotate(-135deg);}
.arrow_down {transform: rotate(45deg);-webkit-transform: rotate(45deg);}

.arrowCont{position: absolute; top: 50px; right: 0px; z-index:999; line-height:30px; background:#ffffff; border-radius:8px; font-size:16px; text-align:center; box-shadow: 0px 2px 4px 0px rgba(188,188,188,0.50);}
.arrowCont li{padding:10px 20px}
.arrowCont li:hover{background:#E5EDFF;}
.arrowCont li:first-of-type:hover{border-radius:8px 8px 0 0;}
.arrowCont li:last-of-type:hover{border-radius:0 0 8px 8px;}
.arrowCont a{color:#140800;}

.dhslh{overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.dhslhs{display: -webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow: hidden; }
.dhslhs3{display: -webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3; overflow: hidden; }

.close{display:inline-block; width:0px; height:24px; position: relative; display:none;}
.close::after{width:24px; content: url(../images/delete.png);position: absolute;top: 18px;right: 20px;transform: translateY(-50%); cursor: pointer;}

.layui-layer{border-radius:8px !important;}
.layui-layer-title{border-radius:8px 8px 0 0 !important;}
.layui-form{padding:20px; font-size:16px;}
.layui-form h3{font-size:16px; font-weight:Bold; color:#140800;}
.layui-form dl dt{color:#140800;}
.layui-form .cont{color:#140800; line-height:30px;}
.layui-form .cont .okico{width:100%; height:60px; background:url(../images/finish.svg) no-repeat center center; margin-bottom:10px;}
.layui-form .cont .oktxt{font-size:24px; text-align:center; color:#140800; margin-bottom:20px;}
.layui-layer-title{color:#140800 !important; font-size:16px !important;height:60px !important; line-height:60px !important; background:#ffffff !important; border-bottom:1px solid #d2d2d2 !important;}
.layui-button{margin-top:50px; text-align:right;}
.layui-btn{display:inline-block; padding:10px 20px; border-radius:8px; font-size:14px; cursor:pointer;}
.layui-btn-close{background:#ffffff; border:1px solid #d2d2d2;}
.layui-btn-ok{background:#fbbe00; color:#140800; border:1px solid #fbbe00;}
.layui-btn-yes{background:#ff3131; color:#ffffff; border:1px solid #ff3131;}
.layui-form .layui-unselect{display:none;}
.layui-form .loadimg{display:inline-block; width:120px; height:120px; background:url(../images/addimg.svg) no-repeat center center; border:1px solid #d2d2d2; border-radius:8px; cursor:pointer;}
.layui-form .layui-upload-file{display:none;}

@media  screen and (max-width:768px) {
  .hidemb{display:none;}
}


